Bug 835786 - javacc: Invalid upstream URL
javacc: Invalid upstream URL
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: javacc (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaromír Cápík
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-27 02:27 EDT by Mikolaj Izdebski
Modified: 2016-01-31 20:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-28 07:05:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikolaj Izdebski 2012-06-27 02:27:04 EDT
Description of problem:
URLs given in both URL and Source0 tags of the spec file are invalid.
This makes checking for updates, as well as rebuilding SRPM from the spec file impoddible.

Version-Release number of selected component (if applicable):
5.0-5

Additional info:

$ nslookup dev.java.net ns1.oracle.com
Server:		ns1.oracle.com
Address:	148.87.1.20#53

*** Can't find dev.java.net: No answer
Comment 1 Jaromír Cápík 2012-06-28 07:05:19 EDT
URLs fixed, spec file cleaned. Minor macros & symlink changes. Rebuilt. Closing.

Note You need to log in before you can comment on or make changes to this bug.